.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.609694,0.000000,0.000000,0.609694,0,0);-ms-transform:matrix(0.609694,0.000000,0.000000,0.609694,0,0);-webkit-transform:matrix(0.609694,0.000000,0.000000,0.609694,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:10.092000px;}
._6{width:11.160000px;}
._0{width:12.216000px;}
._1{width:13.500000px;}
._2{width:15.228000px;}
._3{width:16.740000px;}
._5{width:18.048000px;}
._4{width:19.572000px;}
._7{width:20.688000px;}
._b{width:22.512000px;}
._a{width:27.540000px;}
._8{width:40.548000px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(113,110,107);}
.fc0{color:rgb(33,28,21);}
.fc1{color:rgb(6,3,0);}
.fc2{color:rgb(62,57,50);}
.fc3{color:rgb(87,84,79);}
.fs0{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:20.485714px;}
.y14{bottom:67.310204px;}
.y13{bottom:91.893061px;}
.y12{bottom:116.475918px;}
.y11{bottom:162.715102px;}
.y10{bottom:187.297959px;}
.yf{bottom:212.466122px;}
.ye{bottom:300.847347px;}
.yd{bottom:325.430204px;}
.yc{bottom:372.254694px;}
.yb{bottom:396.837551px;}
.ya{bottom:486.389388px;}
.y9{bottom:532.628571px;}
.y8{bottom:557.211429px;}
.y7{bottom:581.794286px;}
.y6{bottom:628.618776px;}
.y5{bottom:653.786939px;}
.y4{bottom:742.753469px;}
.y3{bottom:767.336327px;}
.y2{bottom:813.575510px;}
.y1{bottom:838.743673px;}
.h1{height:34.308000px;}
.h0{height:1224.265306px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:52.092245px;}
.x2{left:53.262857px;}
.x1{left:54.433469px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:5.517523pt;}
._6{width:6.101423pt;}
._0{width:6.678762pt;}
._1{width:7.380753pt;}
._2{width:8.325490pt;}
._3{width:9.152134pt;}
._5{width:9.867247pt;}
._4{width:10.700452pt;}
._7{width:11.310594pt;}
._b{width:12.307816pt;}
._a{width:15.056736pt;}
._8{width:22.168502pt;}
.fs0{font-size:19.682008pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:11.200000pt;}
.y14{bottom:36.800000pt;}
.y13{bottom:50.240000pt;}
.y12{bottom:63.680000pt;}
.y11{bottom:88.960000pt;}
.y10{bottom:102.400000pt;}
.yf{bottom:116.160000pt;}
.ye{bottom:164.480000pt;}
.yd{bottom:177.920000pt;}
.yc{bottom:203.520000pt;}
.yb{bottom:216.960000pt;}
.ya{bottom:265.920000pt;}
.y9{bottom:291.200000pt;}
.y8{bottom:304.640000pt;}
.y7{bottom:318.080000pt;}
.y6{bottom:343.680000pt;}
.y5{bottom:357.440000pt;}
.y4{bottom:406.080000pt;}
.y3{bottom:419.520000pt;}
.y2{bottom:444.800000pt;}
.y1{bottom:458.560000pt;}
.h1{height:18.756954pt;}
.h0{height:669.333333pt;}
.w0{width:522.666667pt;}
.x0{left:0.000000pt;}
.x3{left:28.480000pt;}
.x2{left:29.120000pt;}
.x1{left:29.760000pt;}
}
